Search Forums
Forums
Kiwitrees on Twitter
    Tags

    Google Maps, close, 3.0.0, reports, I18N, request, administration pages, session, fixing errors, xmas, googlemap. modified, MYSQL, 3.2.2, getClientIp, simpl_pages, 3.1.1, php 7, datatables, button, abbreviate, bug, fatal error, links, sanity checker, default individual, progress, emigration, pending, beta, Require visitor authentication, login, 3.0.0 widgets, calendar.php issue, prison, NCHI, calendar, errors, translation, custom modules, blocks, tags, 1939 Register, FAQ, married, blank screem, birth, Batch Updates, lists individuals families, events of close relatives, advanced, person, json, illegitimate, Export/Import, colors, menu, data errors, backup, simpl_research, image

    #8699
    macalter
    macalter
    Participant

    551 posts

    Ron in France,

    Safari is included with the MacOS so one cannot be updated without the other. I too run an older version of Safari as my OS isn’t the most current. However, Apple still supports my version (El Capitan). She may have a Mac that is too old to upgrade to that version.

    -----
    Kiwitrees:
    "A-D connections 3.3.1"
    PHP 7.0 Fast CGI

    "The Royals 3.3.1"
    PHP 7.0 Fast CGI
    mySQL server: 5.1.56
    MacOS: 10.11.6  (El Capitan)
    Browsers (mac): Safari  Version 11.0;  Firefox 56.0
    [updated: 07 Oct 2017]